<?xml version="1.0"?>
<UI version="1.0">
  <Global ResFilePath="Res.dll" CountryCode="0409">
    <FontList FontSizeUnit="Pixel">
	      <Font Id="1" FontName="Helvetica Neue OTS" 				FontSize="28" FontStyle="0"/>
	      <Font Id="2" FontName="HelveticaNeue LT 35 Thin"		    FontSize="70" FontStyle="0" FontWeight="50"/>
	      <Font Id="3" FontName="Helvetica Neue OTS" 				FontSize="24" FontStyle="0"/>
	      <Font Id="4" FontName="Helvetica Neue OTS" 				FontSize="28" FontStyle="0"/>
	      <Font Id="5" FontName="Helvetica Neue OTS" 				FontSize="24" FontStyle="0"/>       
    </FontList>

    <ColorList>
      <Color Id="1" ColorValue="0,0,0"/>
      <Color Id="2" ColorValue="255,255,255"/>
    </ColorList>
  </Global>
  
  <LocaleList>
    <Locale ResFilePath="ResCht.dll" CountryCode="0404">
	    <FontList FontSizeUnit="Pixel">
	      <Font Id="1" FontName="Helvetica Neue OTS" 				FontSize="28" FontStyle="0"/>
	      <Font Id="2" FontName="HelveticaNeue LT 35 Thin"		    FontSize="70" FontStyle="0" FontWeight="50"/>
	      <Font Id="3" FontName="Helvetica Neue OTS" 				FontSize="24" FontStyle="0"/>
	      <Font Id="4" FontName="Helvetica Neue OTS" 				FontSize="28" FontStyle="0"/>
	      <Font Id="5" FontName="Helvetica Neue OTS" 				FontSize="24" FontStyle="0"/>      
	    </FontList>
    </Locale>
    <Locale ResFilePath="ResChs.dll" CountryCode="0804">
	    <FontList FontSizeUnit="Pixel">
	      <Font Id="1" FontName="Helvetica Neue OTS" 				FontSize="28" FontStyle="0"/>
	      <Font Id="2" FontName="HelveticaNeue LT 35 Thin"		    FontSize="70" FontStyle="0" FontWeight="50"/>
	      <Font Id="3" FontName="Helvetica Neue OTS" 				FontSize="24" FontStyle="0"/>
	      <Font Id="4" FontName="Helvetica Neue OTS" 				FontSize="28" FontStyle="0"/>
	      <Font Id="5" FontName="Helvetica Neue OTS" 				FontSize="24" FontStyle="0"/>      
	    </FontList>
    </Locale>
  </LocaleList>

<Scene name="FM_P" Pos="0, 0, 480, 800" Style="0xFFFFFFFF"  BgImage="FMradio_bg_preset.png">
    <SceneCaption Style ="0xFFFFFFFF" TextId="1000" FontId="1" TextColorId="1" BgImage=""/>
    <div name="Floating">      
      	<Static Id="10031" FriendlyName="staCurrentPreset" Pos="318, 82, 342, 104" Style="0x10000201" ExStyle="0x00000000" TextId="" 	 TextPos="0, 0, 480, 800" FontId="3" TextColorId="1" BgImage="" BgImgOpCode="0x0020"/>
      	<Static Id="10029" FriendlyName="staFrequence"     Pos="132, 67, 300, 134"  Style="0x10000202" ExStyle="0x00000000" TextId="20002" TextPos="0, 0, 480, 800" FontId="2" TextColorId="1" BgImage="" BgImgOpCode="0x0020"/>      
      	<Static Id="10035" FriendlyName="staNowPlaying"    Pos="60, 27, 420, 77" Style="0x10000201" ExStyle="0x00000000" TextId="20013" TextPos="0, 0, 480, 800" FontId="1" TextColorId="2" BgImage="" BgImgOpCode="0x0020"/>            	
    </div>
  </Scene>
</UI>